#circleG{
    width:300px;
}

.circleG{
    background-color:#F5F5F5;
    float:left;
    height:63px;
    margin-left:34px;
    width:63px;
    -moz-animation-name:bounce_circleG;
    -moz-animation-duration:1.2000000000000002s;
    -moz-animation-iteration-count:infinite;
    -moz-animation-direction:linear;
    -moz-border-radius:42px;
    -webkit-animation-name:bounce_circleG;
    -webkit-animation-duration:1.2000000000000002s;
    -webkit-animation-iteration-count:infinite;
    -webkit-animation-direction:linear;
    -webkit-border-radius:42px;
    -ms-animation-name:bounce_circleG;
    -ms-animation-duration:1.2000000000000002s;
    -ms-animation-iteration-count:infinite;
    -ms-animation-direction:linear;
    -ms-border-radius:42px;
    -o-animation-name:bounce_circleG;
    -o-animation-duration:1.2000000000000002s;
    -o-animation-iteration-count:infinite;
    -o-animation-direction:linear;
    -o-border-radius:42px;
    animation-name:bounce_circleG;
    animation-duration:1.2000000000000002s;
    animation-iteration-count:infinite;
    animation-direction:linear;
    border-radius:42px;
}

#circleG_1{
    -moz-animation-delay:0.24000000000000005s;
    -webkit-animation-delay:0.24000000000000005s;
    -ms-animation-delay:0.24000000000000005s;
    -o-animation-delay:0.24000000000000005s;
    animation-delay:0.24000000000000005s;
}

#circleG_2{
    -moz-animation-delay:0.56s;
    -webkit-animation-delay:0.56s;
    -ms-animation-delay:0.56s;
    -o-animation-delay:0.56s;
    animation-delay:0.56s;
}

#circleG_3{
    -moz-animation-delay:0.72s;
    -webkit-animation-delay:0.72s;
    -ms-animation-delay:0.72s;
    -o-animation-delay:0.72s;
    animation-delay:0.72s;
}

@-moz-keyframes bounce_circleG{
    0%{}

    50%{background-color:#7D7D7D}

    100%{}
}

@-webkit-keyframes bounce_circleG{
    0%{}

    50%{background-color:#7D7D7D}

    100%{}
}

@-ms-keyframes bounce_circleG{
    0%{}

    50%{background-color:#7D7D7D}

    100%{}
}

@-o-keyframes bounce_circleG{
    0%{}

    50%{background-color:#7D7D7D}

    100%{}
}

@keyframes bounce_circleG{
    0%{}

    50%{background-color:#7D7D7D}

    100%{}
}
